<manifest version="4.0" type="device" target-level="5">
    <hal format="hidl" override="true">
        <name>android.hardware.nfc</name>
        <transport>hwbinder</transport>
    </hal>
    <hal format="hidl" override="true">
        <name>vendor.honor.hardware.nfc</name>
        <transport>hwbinder</transport>
    </hal>
    <hal format="hidl" override="true">
        <name>android.hardware.secure_element</name>
        <transport>hwbinder</transport>
    </hal>
    <hal format="hidl" override="true">
        <name>vendor.honor.hardware.nxpnfc</name>
        <transport>hwbinder</transport>
    </hal>
</manifest>
